{
  "id": 3375864,
  "name": "Esther Joy, appellant, v. City of Chicago, appellee",
  "name_abbreviation": "Joy v. City of Chicago",
  "decision_date": "1926-11-17",
  "docket_number": "Gen. No. 30,871",
  "first_page": "610",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 636,
    "ocr_confidence": 0.506,
    "sha256": "0620087211ba38748d373ca2ba5700a42e55ee2d73018f4ce1509021c16d51e9",
    "simhash": "1:11408ca510f58638",
    "word_count": 99
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Esther Joy, appellant, v. City of Chicago, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "James H. Turner, for appellant. Francis X. Busch, Corporation Counsel, and John J. Kelly, City Attorney, for appellee; Daniel Y. Gallery, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "Esther Joy, appellant, v. City of Chicago, appellee.\nGen. No. 30,871.\nTrespass on the ease for personal injuries. Judgment for defendant. Appeal from the Superior Court of Cook county; the Hon. Hosea W. Wells, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nReversed and remanded with directions.\nOpinion filed November 17, 1926.\nJames H. Turner, for appellant. Francis X. Busch, Corporation Counsel, and John J. Kelly, City Attorney, for appellee; Daniel Y. Gallery, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0610-01",
  "first_page_order": 642,
  "last_page_order": 642
}
